/*====================================
Start News
=====================================*/
.section-news-list {
	display: grid;
	column-gap: 50px;
	row-gap: 80px;
	grid-template-columns: repeat(12, 1fr);
	overflow: auto;
	margin-top: var(--space-6);
}
.section-news-card {
	display: flex;
	gap: 56px;
	flex-direction: column;
	width: 100%;
	height: 442px;
	grid-column: span 3;
	border-radius: 30px;
	padding: 32px;
	border: 2px solid var(--color-card-tertiary2, #EBEEF6);
	background: var(--color-card-tertiary2, linear-gradient(180deg, #EBEEF6 0%, rgba(251, 248, 247, 0.00) 74.49%));
	box-sizing: border-box;
	position: relative;
	overflow: hidden;
	cursor: pointer;
	transition: background 0.3s ease;
}
.section-news-card:hover {
	background: linear-gradient(180deg, #EBEEF6 0%, #FBF8F7 94.65%);
}
.section-news-card .button-circle {
	transition: all 0.6s ease;
}
.section-news-card__transition {
	display: flex;
	gap: 24px;
	align-items: center;
}
.section-news-card__transition-signature {
	display: none;
	transition: opacity 0.3s ease;
}
.section-news-card:hover .section-news-card__title {
	color: var(--color-text-tertiary, #B0B7C9);
	transition: color 0.3s ease;
}
.section-news-card:hover .button-circle {
	background: radial-gradient(88.89% 87% at 50% 63.33%, #DA5D32 0%, #FFBC3B 100%);
	color: #FFF;
	stroke: #FFF;
}
.section-news-card:hover .section-news-card__transition-signature {
	display: inline;
	animation: fadeIn 0.3s ease;
}
.section-news-card__date {
	color: var(--color-text-secondary, #5C6062);
}
.section-news-card:nth-child(1) {
	grid-column: span 6;
}

.section-news-card:after {
	content: "";
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 406 418' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_2702_62)'%3E%3Ccircle cx='372' cy='380' r='111' fill='%23F5F7FD'/%3E%3Cpath d='M627 380C627 239.167 512.833 125 372 125C231.167 125 117 239.167 117 380C117 520.833 231.167 635 372 635V748C168.759 748 4 583.241 4 380C4 176.759 168.759 12 372 12C575.241 12 740 176.759 740 380C740 583.241 575.241 748 372 748V635C512.833 635 627 520.833 627 380Z' fill='%23F5F7FD'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_2702_62'%3E%3Cpath d='M0 0H406V388C406 404.569 392.569 418 376 418H0V0Z' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	width: 406px;
	height: 418px;
	position: absolute;
	bottom: 0;
	right: 0;
	transition: scale 0.6s ease;
}

.section-news-card:hover:after {
	scale: 1.1;
}
.section-news-card__title {
	color: var(--color-text-primary, #312E2B);
	margin-top: 50px;
}
.section-news-card__top {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.section-news-card__body {
	z-index: 1;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 100%;
}
.section-news-card__bottom {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 50px;
}
.section-news-card__title {
	font-size: var(--font-size-s);
	line-height: var(--line-height-s);
	font-weight: 600;
}
.section-news-card:nth-child(1) .section-news-card__title {
	font-size: var(--font-size-m);
	line-height: var(--line-height-m);
}
@media (max-width: 1899px) {
	.section-news-card:nth-child(1) .section-news-card__title {
		font-size: var(--font-size-s);
		line-height: var(--line-height-s);
	}
	.section-news-list {
		gap: 40px;
	}
	.section-news-card:nth-child(1) {
		grid-column: span 4;
	}
	.section-news-card {
		height: 370px;
		grid-column: span 4;
		padding: 24px;
	}
}
@media (max-width: 1279px) {
	.section-news-list {
		display: flex;
		gap: 16px;
		-ms-overflow-style: none;
		scrollbar-width: none;
		margin-left: -40px;
		margin-right: -40px;
		padding-left: 40px;
		padding-right: 40px;
	}
	.section-news-card {
		width: 360px;
		flex: none;
	}
}
@media (max-width: 767px) {
	.section-news-list {
		display: flex;
		gap: 16px;
		-ms-overflow-style: none;
		scrollbar-width: none;
		margin-left: -16px;
		margin-right: -16px;
		padding-left: 16px;
		padding-right: 16px;
	}
	.section-news-list::-webkit-scrollbar {
		width: 0;
		height: 0;
	}
	.section-news-card {
		width: 320px;
		flex: none;
		height: 394px;
	}
}

@keyframes fadeIn {
	from {
		opacity: 0;
		transform: translateY(3px);
	}
	to {
		opacity: 1;
		transform: translateY(0);
	}
}
/*====================================
End News
=====================================*/